/*
 Theme Name:   Central Vac
 Theme URI:    
 Description:  Twenty Seventeen Child Theme
 Author:       Media Mosaic
 Author URI:   http://www.media-mosaic.org
 Template:     twentyseventeen
 Version:      1.0.1
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  centralvac
*/
#text-8 {
  padding-top: 60px;
}
#text-8 form {
  width: 380px;
  /* display: flex; */
}
#gform_1 { margin: 0 auto; }
.gform_body {
  width: 85% !important;
  max-width: 85% !important;
}

#gform_wrapper_1 div.validation_error {
  color: #737373;
  border-top: 2px solid #737373;
  border-bottom: 2px solid #737373;
}
#gform_wrapper_1 .validation_message {
  color: #FFFFFF;
}
.gform_footer {
  background: #f26532 !important;
  width: 20% !important;
  max-width: 20% !important;

  display: flex;
  justify-content: center;
  align-items: center;
}
#input_1_1 {
  padding: 11px !important;
  margin: 0 !important;
  margin-bottom: 0 !important;
}
.gform_body #field_1_1,
.gform_wrapper .gform_footer,
body .gform_wrapper .top_label div.ginput_container,
.gform_body {
  padding: 0 !important;
  margin: 0 !important;
  margin-bottom: 0 !important;
}

body #text-8 .gform_wrapper .gform_footer input {
  padding: 15px !important;
  margin-bottom: 0 !important;
}
/* keep it mobile friendly by only applying these styles for larger viewports */
@media only screen and (min-width: 641px) {
  body #gform_wrapper_1 {
    max-width: 50%;
    margin: 0 auto;
  }

  body #gform_wrapper_1 ul li.gfield .ginput_container,
  body #gform_wrapper_1 ul li.gfield .gfield_description,
  body #gform_wrapper_1 div.ginput_complex label,
  body #gform_wrapper_1 select,
  body #gform_wrapper_1 textarea {
    text-align: center;
  }

  body #gform_wrapper_1 ul.top_label li.gfield label.gfield_label {
    text-align: center;
    display: block;
  }

  body #gform_wrapper_1 .gform_footer,
  body #gform_wrapper_1 .gform_page_footer {
    text-align: center;
  }
}
